.devices-chart-card {
  width: 100%;
  max-width: 650px;
  padding: 0;
  background: #fff;
  border-radius: 12px;
  direction: rtl;
}

.chart-title {
  margin: 0 0 20px;
  text-align: center;
  font-size: 22px;
  font-weight: 600;
  color: #161616;
}

.chart-wrapper {
  position: relative;
  width: 100%;
  height: 450px;
}

.nomber-style {
  font-size: 1.2rem;
  font-weight: 400;
}

/* @media (max-width: 576px) {
  .chart-wrapper {
    height: 350px;
  }
} */
